<?xml version="1.0" encoding="utf-8"?>
<com.yidianling.dynamic.common.view.SquareRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="5dp">
    <ImageView
        android:id="@+id/item_reconmmend_trend_img_iv1"
        android:layout_width="match_parent"
        android:scaleType="fitXY"
        android:layout_height="match_parent"/>

</com.yidianling.dynamic.common.view.SquareRelativeLayout>